Skip links
Arpine Maghakyan

Arpine Maghakyan

Security Researcher of RedRays.

Security note HTTP request check tightened, SAP security note 1170848

Description

In certain circumstances, specially prepared HTTP requests may lead to incorrect processing of the requests in the back end.

Available fix and Supported packages

  • SAP_BASIS | 640 | 640
  • SAP_BASIS | 700 | 702
  • SAP_BASIS | 710 | 710

Affected component

    BC-CST-IC
    Internet Communication Manager

CVSS

Score: 0

Exploit

Detailed vulnerability information added to RedRays Security Platform. Contact [email protected] for details.

URL

https://launchpad.support.sap.com/#/notes/1170848

TAGS

#HTTP
#ICM
#Web-Dispatcher
#security
#patch

More to explorer

SAP Cloud Connector Certificate Validation Issue

Date of Release: February 13, 2024 Advisory ID: CVE-2024-25642 Affected Software: SAP Cloud Connector Versions Affected: 2.15.0 to 2.16.1 Vulnerability Summary:A critical vulnerability,

Protect Your SAP with RedRays Security Platform

Explore the Power of Our Scanner with an Interactive Prototype Below